<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Yang Madyaw na Batok bain kang Jesu Kristo na Byabatok ni MATEO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Yang Madyaw na Batok bain kang Jesu Kristo na Byabatok ni Markos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Yang Madyaw na Batok bain kang Jesu Kristo na Byabatok ni LUKAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Yang Madyaw na Batok bain kang Jesu Kristo na Byabatok ni JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Yang manga Imo nang manga APOSTOL</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Yang Solat ni Pablo sang TAGA ROMA</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Yang Mona na Solat ni Pablo sang TAGA KORINTO</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Yang Kadwa na Solat ni Pablo sang TAGA KORINTO</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Yang Solat ni Pablo sang TAGA GALASIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Yang Solat ni Pablo sang TAGA EPESO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Yang Solat ni Pablo sang TAGA PILIPOS</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Yang Solat ni Pablo sang TAGA KOLOSAS</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Yang Mona na Solat ni Pablo sang TAGA TESALONIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Yang Kadwa na Solat ni Pablo sang TAGA TESALONIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Yang Mona na Solat ni Pablo kang 1 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Yang Kadwa na Solat ni Pablo kang 2 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Yang Solat ni Pablo kang TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Yang Solat ni Pablo kang PILEMON</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Yang Solat sang manga HEBREO</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Yang Solat ni SANTIAGO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Yang Mona na Solat ni PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Yang Kadwa na Solat ni PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Yang Mona na Solat ni JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Yang Kadwa na Solat ni JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Yang Katlo na Solat ni JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Yang Solat ni JUDAS</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Yang PYAPAKITA kang Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Markos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lukas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Apostol</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galasia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Pyapakita</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mar</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Apo</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Epo</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pls</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Plm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">San</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Pyapakita</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>Yang Bago na Togon Kanatu</dc:title>
    <dc:description>New Testament in Mansaka</dc:description>
    <dc:date>2015-03-17</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>msk</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 1975 Wycliffe Bible Translators, Inc.
© 1975, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 1975, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>msk</iso>
  <isoVariant />
  <langName>Mansaka</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Yang Bago na Togon Kanatu</coverTitle>
</vernacularParms>